# Class InstanceManagerBindings

java.lang.Object
org.apache.tomcat.InstanceManagerBindings

public final class InstanceManagerBindings extends Object

## Constructor Summary

Constructors
Constructor
Description
`InstanceManagerBindings()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`bind(ClassLoader classLoader, InstanceManager instanceManager)`
`static InstanceManager`
`get(ClassLoader classLoader)`
`static void`
`unbind(ClassLoader classLoader)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InstanceManagerBindings

public InstanceManagerBindings()

## Method Details

### bind

public static void bind(ClassLoader classLoader, InstanceManager instanceManager)

### unbind

public static void unbind(ClassLoader classLoader)

### get

public static InstanceManager get(ClassLoader classLoader)